<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;2b48b138-5eb6-4498-a19c-c26efa8a930e&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASft54GZKEAERkYInb-MTseDG0YGbJzCFvr5tOYhNh37puTpYHiu3CkWyvWbm1J2BSlEWzpEcPH-A_Rzj-ofSc65GNhM7amCrvkUy9TWGQQvG5AgEhodinK1Hj6W7VCHPo_-srGu8ndguwjjxiDTyjG3-XMpSGge8ooGTf38RVVA&quot;,&quot;token_expiry_millis&quot;:1771278271379}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;2b48b138-5eb6-4498-a19c-c26efa8a930e&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;yvonnepearl3224&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASft54GZKEAERkYInb-MTseDG0YGbJzCFvr5tOYhNh37puTpYHiu3CkWyvWbm1J2BSlEWzpEcPH-A_Rzj-ofSc65GNhM7amCrvkUy9TWGQQvG5AgEhodinK1Hj6W7VCHPo_-srGu8ndguwjjxiDTyjG3-XMpSGge8ooGTf38RVVA&quot;,&quot;tokenV3Expiry&quot;:1771278271379,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:15,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Yvonne pearl&quot;}]</string>
</map>
